Get all mortgage searches Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "PlannrCRM MCP server": {
    "url": "https://apidocs.plannrcrm.com/mcp"
  }
}

Close
GET /api/v2/mortgage-searches

This endpoint will return all mortgage searches in the firm.

Headers

  • X-PLANNR-ACCOUNT-UUID string

Query parameters

  • filter[uuid] string

    Filter by a comma separated list of UUIDs.

  • filter[account_uuids] string

    Filter by a comma separated list of account UUIDs (through applicants).

  • filter[case_uuids] string

    Filter by a comma separated list of case UUIDs.

  • filter[status] string

    Filter by status.

  • filter[provider] string

    Filter by provider.

  • include string

    Comma separated list of relationships to include in the response. Valid relationships are [applicants, cases].

  • sort string

    Field to sort by. Valid fields are [created_at, updated_at, status, provider]. Negative sign to denote DESC. Defaults to '-created_at'.

  • per_page integer

    Number of results to return with pagination (Default 15. Max 500).

Responses

  • 200 application/json
    Hide response attribute Show response attribute object
    • data array[object]
      Hide data attributes Show data attributes object
      • uuid string
      • created_at string
      • updated_at string
      • name string
      • status string
      • provider string
      • provider_reference string
      • provider_data array
      • applicants array[object]
        Hide applicants attributes Show applicants attributes object
        • uuid string
        • created_at string
        • updated_at string
        • account object
          Hide account attributes Show account attributes object
          • uuid

            The UUID of the resource.

          • created_at

            The timestamp of when the resource was created.

          • updated_at

            The timestamp of when the resource was updated.

          • type

            Account type

          • role

            Account role

          • first_name

            First name

          • last_name

            Last name

          • name

            Name

          • email

            (Deprecated - Please use the primary email of the account instead). The email of the account.

          • photo_url

            The photo URL of the client

      • cases array[object]
        Hide cases attributes Show cases attributes object
        • uuid string
        • created_at string
        • updated_at string
        • name string
        • slug string
        • status object
          Hide status attributes Show status attributes object
          • uuid

            The UUID of the resource.

          • created_at

            The timestamp of when the resource was created.

          • updated_at

            The timestamp of when the resource was updated.

          • name

            The name of the status.

          • colour

            The colour of the status.

          • position

            The position of the status.

          • is_type_completed

            Indicates if the status is for a completed case type.

        • type object
          Hide type attributes Show type attributes object
          • uuid

            The UUID of the type

          • name

            Name of the type

          • created_at

            The timestamp of when the resource was created.

          • updated_at

            The timestamp of when the resource was updated.

        • review_at string
        • assigned_to_uuids array[string]
        • group_uuids array[string]
        • completed_at string
        • value object
          Hide value attributes Show value attributes object
          • amount object
            Hide amount attributes Show amount attributes object
            • example string
            • description string
          • formatted object
            Hide formatted attributes Show formatted attributes object
            • example string
            • description string
          • currency object
            Hide currency attributes Show currency attributes object
            • example string
            • description string
        • status_position integer
        • participants_count integer
        • participants object
          Hide participants attributes Show participants attributes object
          • uuid

            The UUID of the resource.

          • created_at

            The timestamp of when the resource was created.

          • updated_at

            The timestamp of when the resource was updated.

          • type

            Account type

          • role

            Account role

          • first_name

            First name

          • last_name

            Last name

          • name

            Name

          • email

            (Deprecated - Please use primary_email instead). The email of the account.

          • photo_url

            URL for initial avatar image

          • first_contact_date

            First contact date

          • next_review_date

            Next review date

          • previous_review_date

            Previous review date

          • anniversary_review_date

            Anniversary review date

          • terms_of_business_at

            Date the Terms of Business were agreed and signed

          • client_agreement_at

            Date the client agreement was agreed and signed

          • with_login

            Denotes whether the account has a login to Plannr

          • has_joint_account

            Denotes whether this account belongs to a joint account too

          • can_be_deleted

            Denotes if the account can be deleted

          • ownership_percentage

            Percentage ownership of the plan (This field is only present if viewing the account record via a plans relationship eg Plan -> Accounts)

          • inactive_at

            Inactive from date

          • last_interaction_at

            Last interaction date

          • referral_code

            Unique referral code for the employee account (employees only)

          • permissions

            Permission map where keys are permission names and values are target arrays

        • task_board_uuid string
        • plans object
          Hide plans attributes Show plans attributes object
          • uuid

            The UUID of the resource.

          • created_at

            The timestamp of when the resource was created.

          • updated_at

            The timestamp of when the resource was updated.

          • opened_at

            Timestamp of when the plan was originally opened

          • name

            Name of the plan

          • type

            Type of plan, this will indicate what to expect from the fields attribute

          • sub_type

            Plan sub type

          • abstract_type

            describes if the plan is an asset, protection or liability

          • policy_number

            The policy number on the main sub account of the plan

          • proposal_reference

            The proposal reference on the main sub account of the plan

          • status

            Plan status

          • inactive_at

            Timestamp of when the plan became inactive

          • inactive_reason

            Reason for inactivity

          • agency_in_your_name

            Denotes if plan has agency in your name

          • agency_in_your_name_from

            Date the agency was in your name from

          • originally_sold_by_firm

            Denotes if the plan was originally sold by your firm

          • under_advice

            Denotes if plan is under advice

          • visible_on_client_portal

            Denotes if this plan is visible to clients on the client portal

          • include_in_client_valuation

            Denotes if this plan should be included in the client valuation

          • show_on_joint

            Denotes if this individual account can be seen when viewing joint plans on any joint accounts the individual client is a part of

          • shown_on_circles

            Determines if plan should be shown on a circle

          • review_date

            Review date

          • on_panel

            On panel

          • is_group_scheme

            Denotes if the plan is a group scheme plan. When a plan is a group scheme plan you will be able to manage group scheme members and sub schemes.

          • is_sub_group_scheme

            Denotes if the plan is a sub-scheme of a group scheme.

          • is_group_scheme_member

            Denotes if the plan is group scheme member plan. Each group scheme member is their own plan for maximum customisation.

          • advice_area

            The advice area of the plan based on the plan's sub type.

          • total_benefit_amount

            Total amount benefit of all covers

          • total_benefits

            Total benefits broken down in to cover types

          • value

            Total value of the plan

          • valued_at

            When the plan was last valued - Please note this is likely going to be the current date. If you would like to see the last real date it was valued by a provider or created manually, use original_valued_at

          • original_valued_at

            When the plan was originally valued - Please note our plans is valued daily but this is the date the valuation was originally added to the system.

          • statistics

            The statistics on a plan. Only displayed when you retrieve an individual plan

          • is_wrap_product

            Determines if the plan is a wrap plan

          • is_wrap_child

            Determines if the plan is a wrap child

          • can_be_deleted

            Denotes if the plan can be deleted

        • custom_fields object
          Hide custom_fields attributes Show custom_fields attributes object
          • uuid

            The UUID of the custom field

          • created_at

            The timestamp of when the resource was created.

          • updated_at

            The timestamp of when the resource was updated.

          • type

            The type of custom field

          • name

            The name of the custom field

          • reference

            The reference of the custom field, used when updating the custom field on the model.

          • is_required

            Denotes if the custom field is required

          • value

            The value of the custom field

          • selection_options

            This is the array of available options for the selection box. If the type is "selection" this array will be provided.

          • help_text

            Optional help text to aide the custom field. Will be displayed on Plannr.

      • products array[object]
        Hide products attributes Show products attributes object
        • uuid string
        • created_at string
        • updated_at string
        • provider_reference string
        • provider_scenario_name string
        • provider_scenario_data array
        • lender_name string
        • product_title string
        • files object
          Hide files attributes Show files attributes object
          • uuid

            UUID of the file

          • created_at

            The timestamp of when the resource was created.

          • original_created_at

            Timestamp of when the file was originally created

          • updated_at

            The timestamp of when the resource was updated.

          • uploaded_at

            Timestamp of when the file was uploaded

          • status

            Current status of the uploading progress

          • filename

            The filename including extension

          • name

            The name of the file without extension

          • extension

            The extension of the file

          • type

            The MIME type of the file

          • size

            The size of the file in bytes

          • path

            The path of the file

          • last_modified

            Timestamp of when the file was last modified before uploading

          • progress

            The progress of the uploaded file as a percentage between 0 and 100

          • download_url

            The download URL of the file

          • folder_name

            The name of the folder the file is located in

          • documentable_type

            The documentable type such as account/plan/case/etc the file was uploaded to

          • documentable

            The documentable the file was uploaded to

          • navigator

            The documentable type and its UUID in order to navigator to the correct resource

      • files array[object]
        Hide files attributes Show files attributes object
        • uuid string
        • created_at string
        • original_created_at string
        • updated_at string
        • uploaded_at string
        • status string
        • filename string
        • name string
        • extension string
        • type string
        • size string
        • path string
        • last_modified string
        • progress string
        • download_url string
        • folder_name string
        • folder object
          Hide folder attributes Show folder attributes object
          • uuid

            The UUID of the resource.

          • created_at

            The timestamp of when the resource was created.

          • updated_at

            The timestamp of when the resource was updated.

          • name

            Folder name

          • slug

            Slug of the folder name

          • path

            Folder path

          • clients_read

            Denotes whether clients can access this folder and files

          • clients_write

            Denotes whether clients can upload files to this folder

          • show_client_permissions

            Denotes whether the option to change client permissions is enabled which depends on the firm show pseudo folders in client portal setting

          • is_system_folder

            Denotes if this folder is a system folder

          • is_pseudo_folder

            Denotes if this folder is a pseudo folder

          • is_root_folder

            Denotes if this folder is a root folder of a documentable item

          • documentable_type

            The documentable type such as account/plan/case/etc the file was uploaded to

          • documentable_uuid

            The UUID of the documentable resource

          • documentable

            The documentable the file was uploaded to

          • participants_count

            Number of accounts this folder has been directly shared with

          • folders_count

            Number of subfolders within the folder

          • files_count

            Number of files stored in the folder

          • depth

            How many levels deep there are to this folder hierarchy structure

          • owned

            Is true if the authenticated account in the request has created this folder

        • documentable_type string
        • documentable string
        • navigator object
          Hide navigator attributes Show navigator attributes object
          • model_type string
          • model_uuid string
        • firm object
          Hide firm attributes Show firm attributes object
          • uuid

            The UUID of the resource.

          • created_at

            The timestamp of when the resource was created.

          • updated_at

            The timestamp of when the resource was updated.

          • name

            Name of the firm

          • slug

            Slug of the firm

          • address_1

            First line of the address

          • address_2

            Second line of the address

          • town_city

            Town/City

          • county

            County

          • postcode

            Postcode

          • country

            Country

          • regulatory_text

            Regulatory text of the firm.

          • logo_icon

            URL of your firm logo icon.

          • brand_colours

            Firm branding colours.

          • is_subscribed

            Subscription status.

          • keep_deleted_files_for

            Number of days to keep deleted files for

          • tax

            Tax percent

          • month_end

            Date of the month for the monthly income reconciliation statements to end

          • statement_frequency

            The frequency of the income reconciliation statements

          • billing

            Firm invoice details for billing

          • ip_whitelist

            A list of IP Addresses a firm is allowed to log in from.

          • welcome_paragraph_html

            Custom welcome paragraph html for the branded auth welcome page

          • email_welcome_paragraph_html

            Custom welcome paragraph for the welcome/new user email

          • show_fact_find_illustrations

            Determines if the illustrations/graphics are displayed on the fact find.

          • cc_email_addresses

            Array of email cc addresses.

          • bcc_email_addresses

            Array of email bcc addresses.

          • reply_to_email_address

            Firm reply to email address.

          • mobile_app_support_number

            Firm mobile app support number.

          • mobile_app_support_email

            Firm mobile app support email address.

        • account object
          Hide account attributes Show account attributes object
          • uuid

            The UUID of the resource.

          • created_at

            The timestamp of when the resource was created.

          • updated_at

            The timestamp of when the resource was updated.

          • type

            Account type

          • role

            Account role

          • first_name

            First name

          • last_name

            Last name

          • name

            Name

          • email

            (Deprecated - Please use the primary email of the account instead). The email of the account.

          • photo_url

            The photo URL of the client

        • tags object
          Hide tags attributes Show tags attributes object
          • uuid

            UUID of the tag

          • created_at

            The timestamp of when the resource was created.

          • updated_at

            The timestamp of when the resource was updated.

          • name

            The name of the tag

          • slug

            The slug of the tag

          • colour

            The colour of the tag

GET /api/v2/mortgage-searches
curl \
 --request GET 'https://api.plannrcrm.com/api/v2/mortgage-searches' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
  "data": [
    {
      "uuid": "0f956ad9-3761-45c1-ab6a-1e4816919004",
      "created_at": "2026-07-20T11:19:02+01:00",
      "updated_at": "2026-07-20T11:19:02+01:00",
      "name": "My Mortgage Search",
      "status": "pending",
      "provider": "Mortgage Brain",
      "provider_reference": "123456789",
      "provider_data": [],
      "applicants": [
        {
          "uuid": "30f30ecd-a9b1-48f9-aeec-21cf9c9a130b",
          "created_at": "2026-07-20T11:19:02+01:00",
          "updated_at": "2026-07-20T11:19:02+01:00",
          "account": {
            "uuid": "fcca0479-279e-47d7-9846-fb0dc4d0cedd",
            "created_at": "2026-07-20T11:19:07+01:00",
            "updated_at": "2026-07-20T11:19:07+01:00",
            "type": "client",
            "role": "client",
            "first_name": "Gareth",
            "last_name": "Thompson",
            "name": "Gareth Thompson",
            "email": "gareth@codepotato.co.uk",
            "photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
          }
        }
      ],
      "cases": [
        {
          "uuid": "8071fbab-33a0-4b6a-85ea-3bb8a3ecd02d",
          "created_at": "2026-07-20T11:19:02+01:00",
          "updated_at": "2026-07-20T11:19:02+01:00",
          "name": "finance",
          "slug": "finance",
          "status": {
            "uuid": "69c7998a-be65-4bef-b352-58ca97880a43",
            "created_at": "2026-07-20T11:19:07+01:00",
            "updated_at": "2026-07-20T11:19:07+01:00",
            "name": "To Be Reviewed",
            "colour": "#23852B",
            "position": 5,
            "is_type_completed": false
          },
          "type": {
            "uuid": null,
            "name": "Mortgage Plan",
            "created_at": "2026-07-20T11:19:07+01:00",
            "updated_at": "2026-07-20T11:19:07+01:00"
          },
          "review_at": "2026-07-20T11:19:02+01:00",
          "assigned_to_uuids": [
            "a9412064-c87b-40dc-87d9-39183f8d5e41"
          ],
          "group_uuids": [
            "61453740-302e-49ed-8323-ed3c2ce8ee70"
          ],
          "completed_at": "2026-07-20T11:19:02+01:00",
          "value": {
            "amount": {
              "example": "4000",
              "description": "Money amount at their lowest denominator (for example: pennies)"
            },
            "formatted": {
              "example": "£40.00",
              "description": "Money amount formatted with currency"
            },
            "currency": {
              "example": "GBP",
              "description": "Currency of the money"
            }
          },
          "status_position": 4,
          "participants_count": 4,
          "participants": {
            "uuid": "3edd3766-14c4-41d0-bedb-9f4d0738d810",
            "created_at": "2026-07-20T11:19:07+01:00",
            "updated_at": "2026-07-20T11:19:07+01:00",
            "type": "client",
            "role": "client",
            "first_name": "Gareth",
            "last_name": "Thompson",
            "name": "Gareth Thompson",
            "email": "gareth@codepotato.co.uk",
            "photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
            "first_contact_date": "2026-07-20T11:19:07+01:00",
            "next_review_date": "2026-07-20T11:19:07+01:00",
            "previous_review_date": "2026-07-20T11:19:07+01:00",
            "anniversary_review_date": "2026-07-20T11:19:07+01:00",
            "terms_of_business_at": "2026-07-20T11:19:07+01:00",
            "client_agreement_at": "2026-07-20T11:19:07+01:00",
            "with_login": true,
            "has_joint_account": true,
            "can_be_deleted": "false",
            "ownership_percentage": 100.0,
            "inactive_at": "2026-07-20",
            "last_interaction_at": "2026-07-20 11:19:07",
            "referral_code": "ABC12345",
            "permissions": {
              "firm:read": [
                "firm"
              ],
              "network:read": [
                "network:uuid"
              ]
            }
          },
          "task_board_uuid": "4eaca58f-019a-4b50-b944-c3ff970d9ad3",
          "plans": {
            "uuid": "b1eeaa72-f128-49a0-afe1-7fdd052ac09c",
            "created_at": "2026-07-20T11:19:07+01:00",
            "updated_at": "2026-07-20T11:19:07+01:00",
            "opened_at": "2026-07-20T11:19:07+01:00",
            "name": "Johns ISA",
            "type": "cash_account",
            "sub_type": "lifetime isa",
            "abstract_type": "asset",
            "policy_number": "AVIVA-123",
            "proposal_reference": "AB123456",
            "status": "inactive",
            "inactive_at": "2026-07-20T11:19:07+01:00",
            "inactive_reason": "claimed",
            "agency_in_your_name": true,
            "agency_in_your_name_from": "2025-07-20",
            "originally_sold_by_firm": true,
            "under_advice": true,
            "visible_on_client_portal": true,
            "include_in_client_valuation": true,
            "show_on_joint": true,
            "shown_on_circles": true,
            "review_date": "2025-07-20",
            "on_panel": true,
            "is_group_scheme": false,
            "is_sub_group_scheme": false,
            "is_group_scheme_member": false,
            "advice_area": "non_investment_insurance",
            "total_benefit_amount": {
              "amount": {
                "example": "25000000",
                "description": "Money amount at their lowest denominator (for example: pennies)"
              },
              "formatted": {
                "example": "£250,000.00",
                "description": "Money amount formatted with currency"
              },
              "currency": {
                "example": null,
                "description": "Currency of the money"
              }
            },
            "total_benefits": {
              "critical_illness": {
                "amount": {
                  "example": "15000000",
                  "description": "Money amount at their lowest denominator (for example: pennies)"
                },
                "formatted": {
                  "example": "£150,000.00",
                  "description": "Money amount formatted with currency"
                },
                "currency": {
                  "example": null,
                  "description": "Currency of the money"
                }
              },
              "family_income_benefit": {
                "amount": {
                  "example": "10000000",
                  "description": "Money amount at their lowest denominator (for example: pennies)"
                },
                "formatted": {
                  "example": "£100,000.00",
                  "description": "Money amount formatted with currency"
                },
                "currency": {
                  "example": null,
                  "description": "Currency of the money"
                }
              }
            },
            "value": {
              "amount": {
                "example": "4000",
                "description": "Money amount at their lowest denominator (for example: pennies)"
              },
              "formatted": {
                "example": "£40.00",
                "description": "Money amount formatted with currency"
              },
              "currency": {
                "example": null,
                "description": "Currency of the money"
              }
            },
            "valued_at": "2026-07-20T11:19:07+01:00",
            "original_valued_at": "2026-07-19T11:19:07+01:00",
            "statistics": {
              "recent_growth": 100
            },
            "is_wrap_product": false,
            "is_wrap_child": false,
            "can_be_deleted": "false"
          },
          "custom_fields": {
            "uuid": null,
            "created_at": "2026-07-20T11:19:07+01:00",
            "updated_at": "2026-07-20T11:19:07+01:00",
            "type": "string",
            "name": "Favourite Drink",
            "reference": "favourite_drink",
            "is_required": false,
            "value": "Coffee",
            "selection_options": [
              "Coffee",
              "Tea",
              "Water"
            ],
            "help_text": "This is the client's favourite drink."
          }
        }
      ],
      "products": [
        {
          "uuid": "4183eedb-b4a9-43e1-b319-1655f0776efa",
          "created_at": "2026-07-20T11:19:02+01:00",
          "updated_at": "2026-07-20T11:19:02+01:00",
          "provider_reference": "example-reference",
          "provider_scenario_name": "Single Applicant, Small Deposit",
          "provider_scenario_data": [],
          "lender_name": "HSBC",
          "product_title": "5% Fixed Rate - 5 year",
          "files": {
            "uuid": "2440b4f4-dde9-490d-bb89-d947db076242",
            "created_at": "2026-07-20T11:19:07+01:00",
            "original_created_at": "2026-07-20T11:19:07+01:00",
            "updated_at": "2026-07-20T11:19:07+01:00",
            "uploaded_at": "2026-07-20T11:19:07+01:00",
            "status": "uploaded",
            "filename": "Welcome to Plannr.pdf",
            "name": "Welcome to Plannr",
            "extension": "pdf",
            "type": "type",
            "size": "21691783",
            "path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
            "last_modified": "2026-07-20T11:19:07+01:00",
            "progress": "100",
            "download_url": "https://api.plannrcrm.com/file/306400c4-9232-41d6-8116-7b407eee6bee/download",
            "folder_name": "folder 2",
            "documentable_type": "account",
            "documentable": "Object",
            "navigator": {
              "model_type": "account",
              "model_uuid": null
            }
          }
        }
      ],
      "files": [
        {
          "uuid": "8864e2c6-0c26-4466-9643-4b008fddc1be",
          "created_at": "2026-07-20T11:19:02+01:00",
          "original_created_at": "2026-07-20T11:19:02+01:00",
          "updated_at": "2026-07-20T11:19:02+01:00",
          "uploaded_at": "2026-07-20T11:19:02+01:00",
          "status": "uploaded",
          "filename": "Welcome to Plannr.pdf",
          "name": "Welcome to Plannr",
          "extension": "pdf",
          "type": "type",
          "size": "21691783",
          "path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
          "last_modified": "2026-07-20T11:19:02+01:00",
          "progress": "100",
          "download_url": "https://api.plannrcrm.com/file/317dedb8-5e8b-4b9c-8488-c93a5071873e/download",
          "folder_name": "folder 2",
          "folder": {
            "uuid": "128abed4-3710-4b04-aa4c-c866b5c04432",
            "created_at": "2026-07-20T11:19:07+01:00",
            "updated_at": "2026-07-20T11:19:07+01:00",
            "name": "Important Documents",
            "slug": "important-documents",
            "path": "Codepotato/Important Documents",
            "clients_read": true,
            "clients_write": true,
            "show_client_permissions": true,
            "is_system_folder": true,
            "is_pseudo_folder": true,
            "is_root_folder": true,
            "documentable_type": "account",
            "documentable_uuid": "account",
            "documentable": "Object",
            "participants_count": 3,
            "folders_count": 5,
            "files_count": 8,
            "depth": 5,
            "owned": false
          },
          "documentable_type": "account",
          "documentable": "Object",
          "navigator": {
            "model_type": "account",
            "model_uuid": "5a8d06c2-4ea7-4d41-976c-3c48621f47e3"
          },
          "firm": {
            "uuid": "f1cc3295-0ce7-4abe-ad92-79fb8bc3ffc0",
            "created_at": "2026-07-20T11:19:07+01:00",
            "updated_at": "2026-07-20T11:19:07+01:00",
            "name": "Codepotato",
            "slug": "codepotato",
            "address_1": "Suite E, 5 The Briars",
            "address_2": "Waterberry Drive",
            "town_city": "Waterlooville",
            "county": "Hampshire",
            "postcode": "PO7 7YH",
            "country": "United Kingdom",
            "regulatory_text": "Regulatory text",
            "logo": "https://api.plannrcrm.com/images/plannr.jpg",
            "logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
            "brand_colours": {
              "sidebar_background": "#0E0E56",
              "sidebar_accent": "#36367E",
              "sidebar_text": "#FFFFFF",
              "sidebar_hover": "#0A0A42",
              "sidebar_active": "#53DBB8",
              "sidebar_title_background": "#36367E",
              "sidebar_title_primary": "#FFC634",
              "sidebar_title_secondary": "#FFFFFF",
              "sidebar_title_secondary_hover": "#FFFFFF",
              "email_background": "#0E0E56",
              "email_logo_background_panel": "#36367E",
              "email_sub_text": "#FFFFFF",
              "email_button_background": "#36367E",
              "email_button_text": "#FFFFFF",
              "portal_sidebar_button_background": "#F6F6F6",
              "portal_sidebar_button_hover": "#FFFFFF",
              "portal_sidebar_button_active": "#FFFFFF",
              "portal_brand_title": "#323B4B",
              "portal_brand_sub_title": "#828994",
              "portal_sidebar_title": "#11151D",
              "portal_sidebar_text": "#323B4B",
              "portal_sidebar_text_hover": "#323B4B",
              "portal_sidebar_text_active": "#323B4B",
              "portal_sidebar_icon": "#828994",
              "portal_sidebar_icon_hover": "#828994",
              "portal_sidebar_icon_active": "#828994",
              "portal_background": "#F6F6F6",
              "portal_sidebar_account_title": "#11151D",
              "portal_sidebar_account_email": "#828994",
              "portal_sidebar_divider": "#E3E5E9",
              "portal_dashboard_bg_one": "#EF4583",
              "portal_dashboard_bg_two": "#FFC634",
              "portal_sidebar_collapse_button": "#828994",
              "portal_sidebar_collapse_button_hover": "#B3B9C4",
              "portal_sidebar_user_select_background": "#F6F6F6",
              "portal_sidebar_user_select_hover": "#F6F6F6",
              "portal_sidebar_user_select_text": "#323B4B",
              "portal_sidebar_user_select_text_hover": "#323B4B",
              "portal_sidebar_user_select_border": "#EEEEEE",
              "portal_sidebar_user_select_border_hover": "#828994"
            },
            "is_subscribed": true,
            "keep_deleted_files_for": 30,
            "tax": 17.5,
            "month_end": 25,
            "statement_frequency": "monthly",
            "billing": {
              "invoice_address_1": "Suite E, 5 The Briars",
              "invoice_address_2": "Waterberry Drive",
              "invoice_town_city": "Waterlooville",
              "invoice_county": "Hampshire",
              "invoice_postcode": "PO7 7YH",
              "invoice_country": "United Kingdom",
              "invoice_email": "gareth@codepotato.co.uk"
            },
            "ip_whitelist": [
              "192.168.0.1",
              "127.0.0.1"
            ],
            "welcome_paragraph_html": "<h1>Welcome.</h1>",
            "email_welcome_paragraph_html": "Welcome to Plannr!",
            "show_fact_find_illustrations": true,
            "cc_email_addresses": [
              "jack@example.com",
              "jill@example.com"
            ],
            "bcc_email_addresses": [
              "jack@example.com",
              "jill@example.com"
            ],
            "reply_to_email_address": "jack@example.com",
            "mobile_app_support_number": "01234 567890",
            "mobile_app_support_email": "support@example.com"
          },
          "account": {
            "uuid": "fcca0479-279e-47d7-9846-fb0dc4d0cedd",
            "created_at": "2026-07-20T11:19:07+01:00",
            "updated_at": "2026-07-20T11:19:07+01:00",
            "type": "client",
            "role": "client",
            "first_name": "Gareth",
            "last_name": "Thompson",
            "name": "Gareth Thompson",
            "email": "gareth@codepotato.co.uk",
            "photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
          },
          "tags": {
            "uuid": "e9141b6c-b111-494a-8630-3d741b919872",
            "created_at": "2026-07-20T11:19:07+01:00",
            "updated_at": "2026-07-20T11:19:07+01:00",
            "name": "Mortgage",
            "slug": "mortgage",
            "colour": "#ef4582"
          }
        }
      ]
    }
  ]
}